{
  "registry-mirrors": [
      "https://docker.1ms.run",
      "https://docker.m.daocloud.io",
      "https://docker.1panel.live",
      "https://hub.rat.dev",
      "https://docker.1panel.dev",
      "https://docker.anye.in",
      "https://docker.amingg.com",
      "https://docker.367231.xyz",
      "https://dockerproxy.net"
  ],
  "data-root": "/data/docker",
  "log-driver": "json-file",
  "log-opts": {
      "max-size": "10m",
      "max-file": "3"
  },
  "insecure-registries": [
      "hub.tp229.com:3500"
  ]
}